<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Articles - Saad Shaikh</title>
    <link rel="icon" type="image/x-icon" href="./_media/favicon.png">
    <link rel="stylesheet" href="app.css">
</head>

<body>
    <header id="header"></header>
    <main id="main" class="not-home">
        <h2>My Articles</h2>
        <input type="search" name="" id="search" aria-label="Search">
        <br>
        <div id="articles"></div>
    </main>
    <footer id="footer"></footer>
</body>
<script src="_components/layout.js"></script>
<script src="articles.js" type="module"></script>
<script src="app.js" type="module"></script>

</html>